﻿
/* typography.css */
a{text-decoration:underline;cursor:pointer;}
p{font-size:1.2em;padding-bottom:5px;}
sup, sub{line-height:0px;}

a:link {color: #42649B;
    text-decoration: underline;
}
    
a:visited {
    color: #425E1A;
    text-decoration: underline;
}
a:hover {color: #AD061A;text-decoration: none;}

/*--------------LAYOUT HELPERS--------------*/
.topMargin{margin-top:5px;}
.noRightMargin{margin-right:0px !important;}
.padAll{padding:5px 35px 30px;overflow:auto;clear:both;}
.rightFloat{float:right;}
.topBtmPad{padding:10px 0;clear:both;}
.clearfix{clear:both;}

h1{font-size: 1.7em;color: #666666;font-weight: bold;padding-bottom:0px;}
h2 {font-size: 1.4em;padding-top:1px;padding-bottom:0px;color:#069;font-weight: bold;}
h3 {font-size: 1.2em;color: #666666;font-weight: bold;}
h4 {font-size: 12px;color:#069;font-weight: bold;}

.largeFont{font-size:16px !important;}
.bold{font-weight:bold;}
.italics{font-style:italic;}


.leftMargin {
    margin-left: 0.5em;
}

/*--------------DEFAULT/MASTER PAGE--------------------*/
body {
	/*font-family: Verdana, Arial, sans-serif;*/
	font-family: Verdana, Tahoma, sans-serif;
	color: #3D3D3E;
	font-size:62.5%;
	width: 100%;
}
      
.container
{
	font-size:200%;
	position:relative;
	width:100%;
}


.clear
{
	clear:both;
}

#content {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 100%;
    float:left;
    display:block;
    float:left;
    margin-left: 0.5em;
    margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    border-bottom: 1px solid #00529B;
    color: #00529B;
}


#search ul.alphabet
{
	margin:0;list-style:none
}
#search ul.alphabet li
{
	display:inline
}

#search ul.alphabet li a
{
	color:#42649B;
	text-decoration:none
}

#search ul.alphabet li a:visited
{
	color:#42649B;
	text-decoration:none
}

#search ul.alphabet li a:hover
{
	color:#B92639;
	text-decoration:underline
}

#search
{
	color:#42649B;
	margin-top:10px
}
   
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
    float: left;
    margin-right: 10px;
}

.span-11 {
    width: 430px;
}   

.span-5 {
    width: 190px;
}
.span-6 {
    width: 98%;
}
/*healthtopics page */
table {
    margin-bottom: 1.4em;
}

table, td, th {
    vertical-align: top;
}



table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
table {
    border-collapse: separate;
    border-spacing: 0;
}


th {
    font-weight: bold;
}

table, td, th {
    vertical-align: top;
}
table, caption, tbody, tfoot, thead, tr, th, td {
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}


.container td {
    font-size: 100%;
}


th, td, caption {
    padding: 4px 4px 4px 5px;
}

caption, th, td {
    font-weight: normal;
}
table {
    border-collapse: separate;
    /*border-spacing: 0;*/
}
  

div.topicsAZ
{
	width:100%;
	float:left;
}
.topicsAZ h5 {
    margin-bottom: 0.5em;
    margin-left: 0.5em;
}

ul.topicLetters {
    list-style: none outside none;
    margin: 0 0.5em 0.5em;
}

ul.topicLetters li {
    -moz-border-radius: 3px 3px 3px 3px;
    background: url("../images/sprite/em_TabPlusx.png") repeat-x scroll 0 -52px #DFE6F1;
    border: 1px solid #DDDDDD;
    float: left;
    margin: 0 5px 5px 0;
    padding: 2px 4px;
    text-align: center;
    width: 13px;
}

ul.topicLetters li a, ul.topicLetters li a:visited {
    color: #42649B;
    text-decoration: none;
}


input.txtSearch {
    /*background: url("../images/search_bar.jpg") no-repeat scroll left 0 transparent;*/
    /*border: none;
    color: #555555;
    float: left;
    font-size: 11px;
    font-weight: 700;
    height: 18px;
    margin-right: 0;
    margin-top: 2px;
    padding: 4px 22px 0 9px;
    position: relative;*/
    border: 1px solid #39598A; 
	width:150px; 
	background-color: #FFFFFF;
	float:left;
	padding:2px;
	font-size:.9em;
	-moz-border-radius: 3px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	margin-right: 5px;
	margin-top: 3px;
}
 
 input.lbSearch {
    background: url("/images/searchbutton.gif") no-repeat scroll right 0 transparent;
    display: block;
    float: left;
    height: 22px;
    margin-top: 2px;
    position: relative;
    width: 22px;
}
h1.contentTitle
{
	font-size:1.3em;
	font-weight:700;
	font-family:trebuchet MS,trebuchet,tahoma,sans-serif;
	color:#3D3D3E;
	margin-left:5px;
} 

.aligncenter
{
	text-align:center
}   

.addMarginLeft5
{
	margin-left:5px;
}  

a:visited {
    color: #425E1A;
    text-decoration: underline;
}

body p, body li, body div {
    font-family: Verdana,Tahoma,sans-serif;
    font-size: 100%;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    color: #3D3D3E;
    font-family: Verdana,Tahoma,sans-serif;
    font-size: 75%;
}

/***navigation***/
.glossymenu a.menuitem 
{
	/*font-size: .8em;*/
	margin-top: 5px;
	padding:0px 0px 5px 0px !important;
	width:90%;
}

.glossymenu div.submenu 
{
	width:90%;
}
.glossymenu div.submenu ul li a
{
	width:90%;
	padding:2px 0 0 0!important;
}

/* footer navigation */
#footer {
    /*background: url("../images/footerCorners.png") no-repeat scroll center bottom transparent;*/
    font-family: trebuchet MS,Trebuchet,Tahoma,Sans-Serif;
    margin: 0 auto;
    /*padding-bottom: 15px;*/
    width: 100%;
    float:left;
    
}


#footer .footerContainer
{
    margin: 0 auto;
    width: 100%;
}

#footer #footerContent {
    background: url("../images/sprite/masterx.gif") repeat-x scroll 0 -203px transparent;
    font-family: trebuchet MS,Trebuchet,Tahoma,Sans-Serif;
    height: 25px;
    min-height: 25px;
    padding: 13px 0px 0px;
}

#footerContent {
    color: #42649B;
    text-align: center;
}
#footerContent a
{
	color: #39598A;
	text-decoration: none;
	font-size: .76em;
}

/*search*/
div.searchSection
{
	clear:both;
	margin-top: 5px;
	margin-bottom: 5px;
	float:left;
	display:inline-block;
	width: 98%;
	/*margin-left: 2px;*/
	}
input.searchBox {
    background: url("../images/sprite/master.gif") no-repeat scroll -10px -45px transparent;
    border: 0 none;
    float: left;
    height: 22px;
    margin: 0;
    padding: 5px 8px 0 5px;
    width: 80%;
}

input.searchButton {
    background: url("../images/sprite/master.gif") no-repeat scroll -10px -92px transparent;
    border: 0 none;
    float: left;
    height: 21px;
    margin: 2px 0 0 5px;
    width: 21px;
}
input.searchTextbox
{
	border: 1px solid #39598A; 
	width:160px; 
	background-color: #FFFFFF;
	float:left;
	padding:4px;
	font-size:0.5em;
	-moz-border-radius: 3px;
	border-radius:3px;
	-webkit-border-radius: 3px;
	width:80%}
	
div.searchResults
{
	word-wrap:break-word;
	margin-left: 5px;
}
	
div.searchResults div.resultPreview h4 span.dateTime {
    color: #4C4C4C;
    font-size: 0.9em;
    margin-left: 0.5em;
}

div.searchResults div.resultPreview {
    margin: 0 0 1em;
}

/***Header section***/
.ektron-ui-header {padding:0 5px;width:98%;}  

/*logo*/
.ektron-ui-header .logo {margin-top:10px;height:60px;padding-bottom:5px;float:left;}
.ektron-ui-header .logo a{background-image:url("../images/dshsbannerlogosm.gif"); background-repeat:no-repeat;float:left; width:311px;height:60px;}

.mobileContent
{
	margin:5px 0px 10px 5px;
	line-height:150%;
}

.mobileContentTitle
{
	margin-bottom: 10px;
}

.mobileContentTitle h1
{
    font-family: trebuchet MS,trebuchet,tahoma,sans-serif;
    font-size: 1.3em;
    font-weight: 700;
	color: #3D3D3E;
	padding-bottom:0px;
}

.mobileContent a {
    color: #42649B;
    text-decoration: underline;
}
.mobileContent a:hover {color: #AD061A;text-decoration: none;}

.mobileContent p
{
	margin-bottom: 5px;
	margin-top: 10px;
}
/*mobile page - dynamic alerts and headline content */

.alerts
{
	width:100%;
	display:block;
	margin-left:0.5em;
}

.headlines
{
	width:100%;
	display:block;
	margin-top:10px;
	margin-left:0.5em;
	margin-bottom: 10px;
}

.headlines a
{
	text-decoration: none;
	color:#3D3D3E;
	font-family: Trebuchet MS,Trebuchet,Tahoma,sans-serif;
	font-size: 1.1em;
	line-height: 110%;
}

.headlines p
{
	margin-top: 10px;
}

.headlines h1
{
	color:#39598A;
	font-family: Trebuchet MS,Trebuchet,Tahoma,sans-serif;
	font-size: 1.1em;
}


span.lastUpdated, span.lastUpdatedDate {
    font-style: italic;
}

.contentLastUpdate
{
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom: 10px;
}

.leftMarginIndent 
{
	margin-left: 0.5em;
}

/* used in the services page */
ul {
    list-style-type: disc;
}

ul, ol {
    margin: 0 1.5em 1.5em;
}

 table.zebraBorder,  table.zebra,  table.border {
    border-collapse: collapse;
    width: 100%;
}

table.zebraBorder th, table.border th, table.zebraBorder td, table.border td {
    border: 1px solid silver;
    width: 25%;
}

table.zebraBorder th, table.zebra th {
    background-color: #DDDDDD;
}

table.zebraBorder th, table.zebra th, table.border th {
    padding: 3px;
    text-align: left;
}

tr.zebraEven {
    background-color: #EEEEEE;
}



thead th {
    background: none repeat scroll 0 0 #C3D9FF;
}

th {
    font-weight: bold;
}

div.headerLinks {
    float: right;
    font-family: trebuchet MS,Trebuchet,Tahoma,Sans-Serif;
    /*font-size: 1.1em;*/
    padding: 5px 10px 0;
    text-align: right;
    vertical-align: top;
}

 div.headerLinks a.textLg {
	display: inline-block;
	height: 15px;
	width:15px;
	margin:0 3px 0 0;
	overflow:hidden;
	background: url(../images/sprite/master.gif) no-repeat;
	background-position: -10px -168px;
}
 div.headerLinks a.textLg:hover {
	background: url(../images/sprite/master.gif) no-repeat;
	background-position: -25px -168px;
}
 div.headerLinks a.textSm {
	display: inline-block;
	height: 15px;
	width:15px;
	overflow:hidden;
	background: url(../images/sprite/master.gif) no-repeat;
	background-position: -10px -133px;	
}
 div.headerLinks a.textSm:hover {
	background: url(../images/sprite/master.gif) no-repeat;
	background-position: -25px -133px;
}

div.span-7
{
	float:left;
	margin-bottom: 5px;
}

@-o-viewport {
  width: device-width;
  max-zoom: 2;
  min-zoom: 0.5;
}